uuid: f4dbdd31-5ef7-43f7-b2f8-10150616c2e5
langcode: fr
status: true
dependencies:
  module:
    - node
    - options
id: node.field_region
field_name: field_region
entity_type: node
type: list_integer
settings:
  allowed_values:
    -
      value: 0
      label: Auvergne-Rhône-Alpes
    -
      value: 1
      label: Bourgogne-Franche-Comté
    -
      value: 2
      label: Bretagne
    -
      value: 3
      label: 'Centre-Val de Loire'
    -
      value: 4
      label: Corse
    -
      value: 5
      label: 'Grand Est'
    -
      value: 6
      label: Hauts-de-France
    -
      value: 7
      label: Île-de-France
    -
      value: 8
      label: Normandie
    -
      value: 9
      label: Nouvelle-Aquitaine
    -
      value: 10
      label: Occitanie
    -
      value: 11
      label: 'Pays de la Loire'
    -
      value: 12
      label: 'Provence-Alpes-Côte d''Azur'
    -
      value: 13
      label: Guadeloupe
    -
      value: 14
      label: Martinique
    -
      value: 15
      label: Guyane
    -
      value: 16
      label: 'La Réunion'
    -
      value: 17
      label: Mayotte
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
